* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /* background-color: rgb(250, 156, 94); */
    /* background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%); */
    /* color: rgb(244, 118, 32); */
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
    
}

body {
    /* font-family: 'Raleway', sans-serif; */
    /* font-family: 'Roboto', sans-serif; */
    /* font-family: 'Karantina', cursive; */
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
    /* background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%); */
    /* background-image: linear-gradient(to top, #96fbc4 0%, #f9f586 100%); */
    /* background-color: #96fbc4; */
    background-color: rgb(248, 217, 115);
    color: rgb(57, 45, 35);
}

/* **********************************************************************************/
/* nawigacja */



.navbar-brand {
    font-size: 1.8rem;
    font-weight: bold;
}

nav .navbar-nav,
nav .fa-bars {
    font-size: 1.8rem;
    text-transform: uppercase;

}

nav .fa-bars {
    padding: 1rem 2rem;
}

/* .navbar {
    background-color: #f9f586;
} */

/* ************************************************** */
/* HEADER */

.hero-shadow {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: -1;
}

header {
	position: relative;
	height: 40rem;
	background-image: url('../img/header.jpg');
	background-position: center;
	background-size: cover;
	z-index: 0;
}

header .btn {
	padding: 1rem 2rem;
	font-size: 1.4rem;
	text-transform: uppercase;
}

.header-text {
	font-size: 2.2rem;
}

/* działalność */
/* ////////////////////////////////////////////////////////////////////////////////////////// */

.onas {
    background-color: rgb(229, 223, 213);
    text-align: justify;
    padding: 3rem;
}

h3 {
    font-size: 3rem;
    font-weight: bold;
    text-transform: uppercase;
}



.tlo {
    background-color: rgb(229, 223, 213);
}

.hero-box{
    position: relative;
    height: 300px;
    background-size: cover;
    z-index: 0;
}

.hero-box p {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3rem;
    text-transform: uppercase;
}

.box-onee {
    background-image: url('../img/resrtauracja1.jpg');    
}

.box-twoo {
    background-image: url('../img/sala.jpg');    
}

.box-tree {
    background-image: url('../img/catering.jpg');    
}

.wiecej {
    font-size: 2.2rem;
    
}

/* menu */

.hero-box1{
    position: relative;
    height: 100px;
    background-size: cover;
    z-index: 0;
}

.hero-box1 p {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3rem;
    text-transform: uppercase;
}


/* ader  */

.about-boxes h3 {
	font-size: 2.4rem;
	font-weight: bold;
	text-transform: uppercase;
}

.about-icon {
	font-size: 3rem;
}

.infoo {

   background-color:rgba(0, 0, 0, 0.1);
   /* border-color: rgb(57, 45, 35); */
   /* border-style:inset; */
   /* border: 0,5px; */
   /* border-bottom: 1px;
   border-top: 1px;
   border-left: 1px; */

}

.menuu {
    text-align: left;
}

.menuu h2{
    text-transform:uppercase;
    font-weight: bold;
}


#aboutus .btn-link {
	font-size: 1.8rem;
	color: white;
}

#aboutus .btn-link1 {
	/* font-size: 1.8rem; */
	color: white;
}

#aboutus .btn-link1:active {
	font-size: 1.8rem;
	color: aqua;
}

#aboutus .btn-link1:hover {
	/* font-size: 1.8rem; */
	color: rgb(255, 102, 0);
	text-decoration: none;
}

#aboutus .btn-link1:visited {
	color: white;
}

